
/*****************************************************************************************
									Informations generales									
Auteur : Gregoire Berclaz / Groupe Internet / Ville de Sion
Date : 17.05.2010
Description : Ce present document met en page le contenu textuel. Il est obligatoirement
appelle avec les fichiers .ctn

*****************************************************************************************/
	body #conteneur-principal #conteneur-ctn h1,
	body #conteneur-principal #conteneur-droite h1,
	body #conteneur-principal #conteneur-ctn .homepage-line-1 .titreMiniContainer,
	body #conteneur-principal #conteneur-ctn .homepage-line-2 .titreMiniContainer,
	body #conteneur-principal #conteneur-ctn .documentHomepage .titre
	{
		display: block;
		color: #666666;
		padding: 5px 8px 5px 8px;
		margin: 3px 0px 0px 0px;
		background-image: url("template-background-onglet-gris.jpg");
		background-repeat: repeat-x;
		background-position: right;
		font-size: 100%;
		font-weight: bold;
	}
	body #conteneur-principal #conteneur-ctn h1,
	body #conteneur-principal #conteneur-droite h1 {
		border-width: 1px 1px 0px 1px;
		border-color: #D1D1D1;
		border-style: solid;
	}
	body #conteneur-principal #conteneur-ctn h1 {
		margin-bottom: 10px;
	}
	body #conteneur-principal #conteneur-ctn h2 {
		color: #990000;
		border-color: #D1D1D1;
		border-style: solid;
		border-width: 0px 0px 0px 0px;
		font-size: 100%;
		font-weight: bold;
	}
	#conteneur-ctn p {
		text-align: justify;
	}
	body #conteneur-principal #conteneur-ctn strong  {
		font-weight: normal;
	}
	body #conteneur-principal #conteneur-ctn h2 strong {
		font-weight: bold;
	}

	#conteneur-ctn a {
		color: #006699;
		text-decoration: none;
	}
	#conteneur-ctn a {
		color: #006699;
		text-decoration: none;
	}
	#conteneur-ctn a:hover {
		color: #006699;
		text-decoration: underline;
	}
	#conteneur-ctn a img {
		border-width: 0px;
	}
	#conteneur-ctn img.floatante {
		float: right;
		margin: 0px 0px 0px 15px;
	}
	#conteneur-ctn textarea {
		margin-left: 0px;
		width: 98%;
		font-family: inherit;
		font-size: inherit;
	}
	#conteneur-ctn textarea.wym_html_val {
		font-size: 140%;
	}
	a.infobulle:hover {
		background: none;
	}
	a.infobulle span {
		position: relative;
		display: none;
		padding: 0px 12px 0px 12px;
	}
	a.infobulle:hover span {
		display: inline;
	}
	
	#conteneur-ctn table {
		width: 100%;
		/*! margin: 10px 0px 20px 0px; */
		/*! border-width: 1px 0px 0px 1px; */
		border-color: #ADADAD;
		/*border-style: solid;*/
		text-align: left;
		/*! border-collapse: collapse; */
		/*! padding: 4px; */
	}
	
	#conteneur-ctn table tbody {
		margin: 0px;
	}
	
	#conteneur-ctn table caption{
		font-weight: bold;
		text-align: left;
	}
	/*#conteneur-ctn table tr{
		font-size: 11px;
	}*/

	#conteneur-ctn img.vignettesLogos {
		border-width: 1px;
		border-style: solid;
		border-color: black;
		margin: 3px;
		padding: 3px;
	}


	
	div.on2colonnes {
		display: inline-table;
		width: 100%;
	}
	
	div.on2colonnes div.col,
	div.on2colonnes fieldset#col {
		float: left;
		width: 49.9%;
		margin: 0px;
		padding: 0px;
	}
	div.on2colonnes div.separatedColonne {

		width: 48%;
		margin: 0px 2% 0px 0px;
	}
	div.on2colonnes div.col img {
		float: right;
	}

        ul.on2colonnes {
                padding: 0;
        }
        ul.on2colonnes li {
                list-style-type: none;
                padding: 0;
                float: left;
                width: 49.9%;
                margin: 0px;
        }
        ul.on2colonnes li.first {
                clear: both;
                margin: 0px 2% 0px 0px;
                width: 48%;
        }
        ul.on2colonnes li img {
                float: right;
        }

	fieldset legend {
		font-weight: bold;
	}
	
	#conteneur-ctn .navigationlistee ul {
		padding: 20px 0px 0px 0px;
		margin: 0px;
		list-style-type: none;
	}
	#conteneur-ctn .navigationlistee ul li a {
		font-weight: bold;
		color: black;
	}
	
	#conteneur-ctn .navigationlistee ul li ul{
		padding: 0px 0px 0px 20px;
		margin: 10px 0px 0px 0px;
		list-style-type: square;
	}
	#conteneur-ctn .navigationlistee ul li ul li a {
		font-weight: normal;
		color: #006699;
	}
/*****************************************************************************************
										Commentaire									
Auteur : Gregoire Berclaz / Ville de Sion / Groupe Internet
Date : 17.05.2010
Description : Les balises suivantes concernent les fieldset.

*****************************************************************************************/
	form fieldset {
		padding: 0px 10px 0px 20px;
		margin: 10px 0px 10px 0px;
		background-color: #FAFAFA;
		position: relative;
	}
	form fieldset p {
		overflow: hidden;
		width: 100%;
		margin: 5px 0px 15px 0px;
	}
	form fieldset span {
		color: #990000;
		font-weight: bold;
		align: center;
		width: 98%;
		position: relative;
	}
	form fieldset legend{
		font-weight: bold;
		padding: 0px 10px 0px 8px;
	}
	form fieldset p label {
		width: 100%;
		cursor: pointer;
		display: block;
	}
	form fieldset p input {
		margin-left: 0px;
		width: 93%;
	}
	form fieldset p label a{
		text-decoration: none;
		color: #990000;
	}
	form fieldset p select{
		margin-left: 0px;
		width: 93%;
	}
	
	*.btn {
		position: relative;
		border-width: 1px;
		border-style: solid;
		border-color: #cccccc;
		background-image: url(http://noyau-www.sion.ch/module-toolbar-01/bgtollbar.gif);
		padding: 0px 2px 0px 2px;
		margin: 0px 0px 0px 2px;
		cursor: pointer;
	}
	
	.serviceProprietairePage {
		color: #999999;
		border-width: 1px 0px;
		border-color: #D1D1D1;
		border-style: solid;
		padding: 3px 0px;
		text-align: center;
	}
	
	.homepage-line-1 {
		min-height: 210px;
		height: 210px;
		margin-top: 20px;
	}
	.homepage-line-2 .module-on-2-col{
		float: left;
		width: 463px;
	}
	.homepage-line-2 .documentHomepage{
		padding: 0px;
		margin-top: 0px;
		margin: 0px;
		list-style-type: none;
		border-width: 1px;
		border-style: solid;
		border-color: #CCCCCC;
		height: 96px;
		min-height: 96px;
	}
	.homepage-line-2 .documentHomepage li {
		width: 47%;
		float: left;
		margin-top: 10px;
		padding: 0 0 0 10px;
	}
	
	.module-actu, .module-manif, .module-webcam, .module-meteo, .module-decision-conseil, .module-elections-votations
	, .module-article-presse, .module-ot, .module-outils {
		float: left;
		width: 32%;
		border-width: 1px;
		border-style: solid;
		border-color: #CCCCCC;
		min-height: 207px;
	}

	.module-manif, .module-webcam, .module-meteo, .module-decision-conseil, .module-elections-votations
	, .module-article-presse, .homepage-line-1 .moduleBanierePublicitaire
	, .homepage-line-2 .moduleBanierePublicitaire, .module-outils {
		margin-left: 10px;
	}
	.module-manif, .module-actu, .module-decision-conseil, .module-elections-votations
	, .module-article-presse, .moduleBanierePublicitaire {
		/*overflow: auto;*/
	}
	.homepage-line-1 .moduleBanierePublicitaire, 
	.homepage-line-2 .moduleBanierePublicitaire  {
		float: left;
		width: 32%;
	}
	
	*.bannierePublicitaire {
		position: relative;
		border-width: 1px;
		border-style: solid;
		border-color: #CCCCCC;
		padding: 80px 0px 2px 3px;
		color: #FFFFFF;
		cursor: pointer;
		display: block;
		margin-bottom: 13px;
		background-position: center;
		text-decoration: none;
	}
	*.bannierePublicitaire:hover {
		text-decoration: underline;
	}
	*.bannierePublicitaire img {
		position: absolute;
		top: 0px;
		left: 0px;
		border-style: none;
		border-width: 0px;
	}
	#conteneur-ctn .homepage-line-1 a.bannierePublicitaire
	, #conteneur-ctn .homepage-line-2 a.bannierePublicitaire {
		color: #FFFFFF;
		text-decoration: none;
	}
	
	.homepage-line-1 .contenuMiniContainer, .homepage-line-2 .contenuMiniContainer {
		padding: 10px 0px 0px 0px;
		list-style: none;
		max-height: 155px;
		min-height: 155px;
		margin: 0px;
		overflow: auto;
	}
	.homepage-line-1 .module-webcam .contenuMiniContainer {
		overflow: visible;
	}
	.homepage-line-1 .footerMiniContainer a img, .homepage-line-2 .footerMiniContainer a img {
		border-width: 0px;
		display: block;
		margin-right: 0px;
		margin-left: auto;
	}
	.homepage-line-2 {
		margin-top: 10px;
	}
	.contenuMiniContainer li {
		padding: 0 0 12px 10px;
	}
	.contenuMiniContainer .date {
		display: block;
		color: #999999;
	}

	
/*
 * ICONS
 */
 	.iconFB, .iconTwitter, .iconLinkedin, .iconWww {
 		display: inline-block;
 		width: 21px;
 		height: 21px;
 		background: url("http://noyau-www.sion.ch/images/icon-reseaux.gif");
 	}
 	.iconTwitter {
 		background-position: -22px 0;
 	}
 	.iconLinkedin {
 		background-position: -44px 0;
 	}
 	.iconWww {
 		background-position: -66px 0;
 	}

/*
*breadcrumb
*/
.bc{
	margin:-5px 0 0 -40px;
	font: 11px Arial, Helvetica, sans-serif;
}
.bc ul{
	float: left;
    list-style:none
}
.bc li{
	float: left;
	padding: 0 10px 0 0;
    list-style:none
}
.bc li a{
	color: #5c5b5f;
	display: block;
	float: left
}
.bc li a:hover,
.bc li.active a{
	color: #0050A0;
	text-decoration: none
}

banner{
	width: 100%;
	background-color: #ffffff;
	margin: 0 auto 0 auto;
	height: 200px;
	
}

.banner ul{
	height: 160px;
		
}
.banner li{
	   width: 19%;
	   float: left;
	   height: 125px;
	   list-style: none;
	position: relative;
	Border-width : 0px ;
}

.banner li img {	
	position: absolute;
	bottom:0px;
}

.banner1 img{margin:0 0 15px 0;}
.banner2 img{margin:0 0 0 40px;}
.banner3 img{margin:0 0 5px 40px;}
.banner4 img{margin:0 0 25px 70px;}
.banner5 img{margin:0 0 2px 95px;}

#slide-btn-left{margin:-120px 640px 0 0;}
#slide-btn-right{margin:-120px 16px 0 0;}

.box-id-11{
	padding:20px;
	background:#E1001A;
	color:#fff;
}

.box-id-11 .frontbox-content-id-1 {
	font-size:1.4em;
	text-transform: uppercase;
	margin:0 0 10px 0;
}
.meteo{
	text-align: center;
	color: #3a3b3c;
	margin-top: 20px;
	margin-left: -15px;
}
.meteo img {min-height: 70px;}